/*
 * Additional styles for static website
 * Version 2.0.0 for Twenty Sixteen
 */
.entry-content a img.social-icon {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	display: inline;
	padding: 0 4px 4px 2px;
	vertical-align: middle;
}
span.stars {
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: bold;
	line-height: 0;
	padding-right: 8px;
	padding-right: 0.5rem;
	vertical-align: middle;
}
table.group-rules td {
	border-top: none;
	padding-top: 0px;
	padding-bottom: 0px;
}
th, td {
  text-align: center;
	white-space: nowrap;
}
ul.stars > li {
  list-style-type: none;
}
ul.stars span {
  display: inline-block;
  margin: 0; padding: 0;
  text-indent: 0;
  text-align: center;
  width: 3em;
}
ul.term > li,
ul.term-space > li {
  text-indent: 0;
}
.entry-content ul.term span {
  display: inline-block;
  margin: 0; padding: 0;
  text-indent: 0;
  text-align: right;
}
.widget_categories li {
  list-style-type: none;
}
.widget_categories select {
  width: 80%;
  margin: 0.25em 0;
  padding: 0.25em;
}
